PHP ��U
前一頁 |  | 下一頁

# xml_error_string

(PHP 3 >= 3.0.6, PHP 4, PHP 5)

xml_error_string -- Get XML parser error string

## Description

string xml_error_string ( int code )

Gets the XML parser error string associated with the given code.

## Parameters

code

  An error code from xml_get_error_code().

## Return Values

Returns a string with a textual description of the error code, or `FALSE` if no description was found.

## �Ѧ�

xml_get_error_code()

前一頁 | 內容 | 下一頁
utf8_encode | 上一層 | xml_get_current_byte_index